.pages {
    &_create_employees {
        padding: 20px;
        height: '400px';
        width: '100%';
        &_button {
            margin-right: 8px !important;
        }
        &_table {
            margin-top: 10px;
        }
        &_header {
            margin-bottom: 10px;
        }
    }
}
